/* tag styles */
a{color:#B12124;}
hr{border-color:#D2D2D2;}

/* general styles - classes */
.pageTitle1{color:#202020;}
.sectionTitle1{border-bottom-color:#D2D2D2;color:#202020;}
.sectionTitle3{color:#202020;}

/* general styles - tables */
.tableList th{background-color:#D9D9D9;color:;}
.tableList tr:nth-child(even) td{background-color:#F2F2F2;color:;}
.tableList tr:hover td{background-color:#E5E5E5;color:;}

/* general styles - forms */
.Separator{border-bottom-color:#D2D2D2;}
.fieldSpec.conditions{border-top-color:#D2D2D2;border-bottom-color:#D2D2D2;}

/* general styles - fields */
.generalForm input,
.generalForm textarea,
.generalForm select{border-color:#F7F7F7;}
.generalForm input,
.generalForm textarea,
.generalForm select,
.generalForm select option{background-color:#FFFFFF;}
.generalForm.altForm input,
.generalForm.altForm textarea,
.generalForm.altForm select{border-color:#F7F7F7;}
.generalForm.altForm input,
.generalForm.altForm textarea,
.generalForm.altForm select,
.generalForm.altForm select option{background-color:#F7F7F7;}
.generalForm input:focus,
.generalForm textarea:focus,
.generalForm select:focus{border-color:#252A30;}
.generalForm .hasErrors input:focus,
.generalForm .hasErrors textarea:focus,
.generalForm .hasErrors select:focus{border-color:#B12124;}

/* general styles - errors */
.errorText,
.errorMessage,
.warningMessage,
.duplicateWarningMessage{color:red;}

/* general styles - buttons */
button,
.buttonLike,
.buttonLike:visited{border-color:#B12124;background-color:#B12124;color:#FFFFFF;}
button:hover,
button:active,
.buttonLike:hover,
.buttonLike:active{border-color:;background-color:;color:;}
.cancelButton,
.cancelButton:visited{color:#B12124;}
.cancelButton:hover,
.cancelButton:active{border-color:;background-color:;color:;}
.falseButton,
.falseButton:visited{color:#999;border-color:#D5D8DC;background-color:transparent;text-decoration:none;}
a.falseButton:hover,
a.falseButton:active{color:#777;border-color:#999;text-decoration:none;}

.linkLike,
.linkLike:visited{color:#B12124;}
.linkLike:hover,
.linkLike:active{color:#B12124;}

/* structure styles - general */
#header{background-color:#252A30;}
#header,
#header a{color:#FFFFFF;}
.slicknav_menu .slicknav_icon-bar{background-color:#FFFFFF;}
#footer{background-color:#252A30;}
#footer,
#footer a{color:#FFFFFF;}
#banner{background-color:#F7F7F7;color:#202020;}
#content{background-color:#FFFFFF;color:#202020;}

/* structure styles - navigation */
.mainNavigation{border-color:#D2D2D2;}

/* structure styles - pagination */
.paginationItem{color:#252A30;}
.paginationLink,
.paginationLink:visited{border-color:#252A30;background-color:#252A30;color:#FFFFFF;}
.paginationLink:hover,
.paginationLink:active{border-color:#FFFFFF;background-color:#FFFFFF;color:#252A30;}
.currentPageLink,
.currentPageLink:hover,
.currentPageLink:active,
.currentPageLink:visited{border-color:#F7F7F7;background-color:#F7F7F7;color:#252A30;}

/* structure styles - SearchJobs */
.jobList>.jobResultItem{border-bottom-color:#D2D2D2;}
.jobList>.jobResultItem:first-child{border-top-color:#D2D2D2;}
.jobResultItemTitle{color:#202020;}
.jobResultItemInfo{color:;}

/* structure styles - JobDetail */
.jobDetail{border-bottom-color:#D2D2D2;}

/* structure styles - Register steps */
.registrationStepItem{border-bottom-color:#D2D2D2;}
.registrationStepItem.current{border-bottom-color:#B12124;}
.registrationStepItem.done{border-bottom-color:#B12124;}
.registrationStepItem span{color:#D2D2D2;}
.registrationStepItem.current span{color:#B12124;}
.registrationStepItem.done span{color:#B12124;}

/* structure styles - Upload Resume and Register */
.uploadResumeFieldContainer{border-top-color:#D2D2D2;}
.uploadResumeFieldTrigger{color:#000000;}
.uploadResumeFieldTrigger:focus,
.uploadResumeFieldTrigger:hover,
.uploadResumeFieldTrigger:active{background-color:#F0F0F0;}

/* structure styles - Profile */
.fileItem:nth-child(2n+1){background-color:#F2F2F2;}
.fileItem:hover{background-color:#E5E5E5;}
#filePreview{border-color:#D2D2D2;background-color:#FFFFFF;}